/*
CSS for the new (MAIN) home page
*/
.home-content-holder {
	position: absolute;
	top: 80vh;
	width:100%;
}


.other-blue-box {
	position: absolute;
	top: 0px;
	left:0px;
	width: 100%;
	height: 68vh;
	z-index:0;
	background-color:#000;
}

.green-box {
	background-color: #24C9AC !important;
}

.main-img {
	background: url("/wp-content/uploads/2020/01/HOMEPAGE_black-overlay-scaled.jpg") no-repeat;
	background-size: cover;
	height: 80vh !important;
	max-height:80vh !important;
	overflow: hidden;
	max-width: 100vw;
}


.empty-block {
	position:absolute;
	top: 68vh;
	left: 0;
	width: 100vw;
	height: 100vh;
	margin: 0;
	padding: 0;
	border: solid;
}

.main-headline {
	position:absolute;
	top: 8.8vw;
	left: 20%;
	width: 100vh;
	max-width: 80%;
	height: 500px;
	z-index:20;
	color: #fff;
	overflow-wrap: break-word;
}

.main-video {
	position:absolute;
	top: 8.8vw;
	left: 15vh;
	min-width: 100vw;
	max-width: 100vw;

	height: 500px;
	z-index:20;
	color: #fff;
	overflow-wrap: break-word;
}

.row {
	position: relative;
	display: flex;
}

.row2 {
	background:url("/wp-content/uploads/2020/02/Join-now-text.png") no-repeat center center;
	background-size: auto 80%;
	background-position: 50% 30%;
	position: relative;
	top: 0;
	left: 0;
	overflow: hidden;
	height: 20vh;
	padding: 0;
	background-color: #24C9AC;
	z-index:200;
}

/* Create two equal columns that floats next to each other */
.column {
	width: 49%;
	overflow: visible;
	margin-left: 1%;
}

h5 {
	color: white;
	font-family: 'Poppins', sans-serif;
	font-size: 1.6vw;
	line-height: 1.7vw;
	font-weight:100;
}

#main-img-text {
	position: relative;
	max-width: 50%;
	left: 35%;
	top: 0;
	margin: 0;
}

#main-img-overlay {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 0;
	max-height: 75%;
	max-width: 50%;
}

#overview-block {
	padding-bottom: 100px;
}

.main-join-link {
	display:block;
	height:100%;
}

/*@media screen and (min-width: 600px) { */
/*@media only screen and (min-aspect-ratio: 4/3) {*/
@media only screen and (min-width: 1024px) {
	.main-headline {
		top:13
	}
	.column {
		width: 49%;
		overflow: visible;
  	}
}

/*@media screen and (max-width: 600px) {*/
@media only screen and (max-aspect-ratio: 4/3) {
	#overview-block {
		padding-bottom: 90px;
	}
	
	.column {
		width: 90%;
	}
	
	.row {
		position: relative;
		display: block;
		left: 10%;
		width: 90%;
		top: 20vh;
	}
	
	.row2 {
		background: none;
		background:url("/wp-content/uploads/2020/08/Join-now-text-mobile.png") no-repeat center center;
		background-color: #24C9AC;
		background-size: auto 80%;
		background-position: 50% 30%;
	}
	
}